<title>Components library</title>
<style>
 body {
     font-family: 'Open Sans', 'Fira Sans', 'Helvetica', 'Arial', sans-serif;
     font-weight: 400;
     font-size: 14px;
     line-height: 1.4;
     -webkit-font-smoothing: antialiased;
     -moz-osx-font-smoothing: grayscale;
     --color-background: rgb(51, 51, 51);
     --color-on-background:#fff;
     --color-layer-transparent:rgba(0,5,11,0.9);
     --color-surface:#2c343a;
     --color-primary:#67c2e4;
     --color-on-primary:#fff;
     --color-on-surface:#fff;
 }


 #story, #props, #modules {
     font-size: 20px;
     font-weight: 700;
 }


 .info__overlay {
     text-align: left;
     color: #000;
 }
 .sbdocs-p {
     font-size: 16px !important;
 }
 .sbdocs-preview  {
     background: rgb(245, 246, 247) !important;

 }

 .sbdocs-content {
     width: 100% !important;
     max-width: 100% !important;
 }

 .css-2qhdza {
     background: #fff !important;
 }

 .css-1qkwt59 {
     box-shadow: none;
 }
 
 .css-1xonygc .css-4f5toi {
     display: none;
 }

 svg {
     overflow: visible;
     margin: 0 auto;
     display: block;
 }
 .sbdocs-p code,
 .sbdocs-li code {
     border: 1px solid #2d2020 !important;
     background-color: #2f2f2f !important;
     color: #FFF !important;
     padding: 3px;
 }
 /* .sbdocs-content {
     max-width: 1000px !important;
 } */
 .sbdocs-table {
     width: 100%;
     color: #FFF;
 }
 .sbdocs-table tr {
     border-top: 1px solid #2d2020 !important;
     background-color: #2f2f2f !important;
 }
 .sbdocs-table thead tr {
     background-color: #252525 !important;
 }
 .sbdocs-table th {
     border: 1px solid #2d2020 !important;
 }
 .sbdocs-table td {
     border: 1px solid #2d2020 !important;
 }
 .sbdocs-h2 {
     margin-top: 30px !important;
 }
 .sbdocs-h3 {
     margin-top: 15px !important;
 }
 .sbdocs-hr {
     height: 1px;
     background: #484848;
 }
 .docblock-source {
     background: #1b1a1a !important;
 }
</style>
